WhatsApp перестанет работать на некоторых смартфонах

Совсем скоро старые модели смартфонов от американской компании Apple могут перестать поддерживать самый популярный мессенджер в мире WhatsApp. Об этом сообщили в Gizchina.

Известно, что планируется выход новой бета-версии WhatsApp под номером 2.21.50, которым не смогут воспользоваться владельцы iPhone, на которых установлена iOS 9. Установить эту бету и со временем финальную сборку WhatsApp 2.21.50 смогут только те, кто пользуется гаджетом под управлением iOS 10 и выше.

Таким образом, если у вас iPhone 4 и 4S, то можно предположить, что в будущем вы не сможете пользоваться новыми версиями мессенджера. При этом стоит отметить, что в данный момент официальный комментарий от WhatsApp по этому поводу отсутствует.